dotCMS CVE-2013-3484 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 60741
Class: Input Validation Error
CVE: CVE-2013-3484
Remote: Yes
Local: No
Published: Jun 18 2013 12:00AM
Updated: Jun 18 2013 12:00AM
Credit: Ivan Markovic via Secunia
Vulnerable: dotCMS dotCMS 2.3.1
Not Vulnerable: dotCMS dotCMS 2.3.2


 

Privacy Statement
Copyright 2010, SecurityFocus